@media (max-width: 991px){
	.entry-limit{height:170px;}
}
@media (max-width: 767px){
.bigOnly{ display:none;}
.smOnly{ display:block;}
.navbar{ margin-bottom:0; border:none;}
.navbar-toggle .icon-bar{ background-color:#fff; width:26px; height:3px;}
/*logo*/
.headTop{ text-align:center;}
/*行事曆,錄影,照片*/
.headIconWrap{position: absolute;top: 65px;right: 0;color: #fff;z-index: 2; margin-right: 70px;}
.headIconWrap a i,.headIconWrap a i:hover{color: #fff;}
/*語言*/
.wrapLan .chi{ position:relative;}
.wrapLan{ line-height:80px;}
/*選單*/
.navbar-nav{ margin:0 -15px;}
.navbar-nav>li>a{ border-bottom:1px #b5b2b0 solid; background-color:#9fa0a0;/*border-bottom:1px #f6894d solid; background-color:#E87536;*/font-size:125%;padding: 15px 0px 15px 20px;}
.navbar-nav>li>a:hover, .navbar-nav>li>a:focus, .navbar-nav>li:hover>a,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover { box-shadow:none; color:#fff; background-color:#E87536;}
.navbar-nav>li>a:hover span, .navbar-nav>li:hover>a span, .navbar-nav>li.open>a span, .navbar-nav>li.active>a span{ color:#fff;}
.navbar-nav>li:last-child>a{ border-bottom:none;}
/*次選單*/
.dropdown-menu:after{ display:none;}
.navbar-nav .open .dropdown-menu{ background-color: #d16022; border-radius:0;}
#header .dropdown-menu>li>a{ color:#fff; font-size: 115%;border-bottom: 1px #e87536 solid; padding: 15px 0px 15px 50px;}
#header .dropdown-menu>li:last-child>a{ border-bottom:none;}
#header .dropdown-menu>li>a:hover{background-color: #d16022; color:#fff;}

/*首頁新聞*/
.newsIndexPic{ display:none;}
/*大圖跑馬*/
.owlLogo {left: 10px; top: 10px;  width: 100px;  height: 100px;  background-size: 150px auto;}
/*事件跑馬燈*/
.owl-carousel2.owl-theme .owl-nav{ display:none;}
#event.owl-theme .owl-dots .owl-dot{ display: inline-block;}
.owl-carousel2.owl-theme .owl-dots{ bottom:-25px;}
.owl-carousel2.owl-theme .owl-dots .owl-dot span{display:block; background-color:#fff; border-radius:50%; width:10px; height:10px;border: solid 1px #ddd;}
.owl-carousel2.owl-theme .owl-dots .owl-dot.active span{background-color:#fff;border: solid 2px #F29700; width:12px; height:12px;}
/*贊助*/
.sponsor{ padding:10px 15px 30px 15px;height:100px;}
/*============================================================================
                   內頁
===============================================================================*/
/*活動公告內頁*/
.newsBody figure img, .editor img{ max-width:100% !important; height:auto;}
/*活動賽事*/
.eventBox figcaption h4{ font-size:30px;text-shadow: 1px 1px 2px #000;}
}
@media (max-width: 767px){
/*大圖輪播文字*/
.slideImg{ display:none;}
.camera_caption {position: absolute; z-index: 3;text-shadow: 1px 1px 10px #000; width: 90%;
    color: #fff;  right: 5%;  padding: 30px;  top: 15%;  text-align: center;}
.camera_caption h2 {font-size: 30px; font-weight:bold; line-height: 150%;    
color: #fff;   display: block; text-align: center;}
.camera_caption h6 {font-size: 28px; line-height: 36px; color: #fff; text-align:center; margin-bottom:15px;}
p small { text-align:center; font-size: 15px;
    line-height: 15px; color: #fff; letter-spacing: 2.88px; text-transform: uppercase;
    display: inline-block; margin-bottom:15px;}
.btn1, .btn2 {display: inline-block;text-shadow:none; font-weight:bold; font-size:14px;
    letter-spacing: 1.2px;border: 2px solid #0068B7;padding: 5px 20px; color: #fff;
    -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; background-color:#fff;color:#0068B7;}
.btn2 {background: #0068B7; color:#fff; padding: 7px 20px; border: none;margin-left: -5px;}
.owl-nav img{ width:20px;}
/*內頁*/
.main{ margin-left:0;}
.editorBanner{ display:none;}
/*次選單*/
.sideNavBox{ padding:15px 0;}
.sideNavBox h2{ margin-bottom:0;}
.sideNav{ display:none;}
/*活動公告列表*/
.newsIndexWrap{ padding:0 15px;}
.news-info{ width:100%;}
.news-list figure{ width:250px;}
/*全國俱樂部聯賽*/
.newsArticlePic{ max-width:100%; width:100%;}
/*賽事活動*/
.eventBox2 li .eventItem{overflow:hidden;z-index:1;}
.eventBox2 li figure{float: left; width:48%;}
.post-caption{float:left; width:52%;}
.shape-inner{padding-bottom: 0;}
}
@media (max-width: 679px){


}
@media (max-width: 479px){
/*語言*/
.wrapLan{ line-height:40px;}
/*首頁小方塊*/
.eventBox .col-xs-6{ width:100%;}
/*成績內頁*/
.phtotWrap.half{ width: 100%; }
/*賽事活動*/
.eventBox2 li figure{float:none; width:100%;}
.post-caption{float:none; width:100%;}
}